[settings]
release.name=Game Dev Studio
release.exepath=game_dev_studio.exe
release.exeworkingdir=\
release.shortcutname=Game Dev Studio
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
